<?php
declare(strict_types=1);

/**
 * The default identity portion of the <header>
 *
 * There are specific header-identity files for the "program" and "university" header
 * variations. This default identity markup will be used for "division" and "department"
 * header identity markup.
 *
 * This file can be overridden in the child theme.
 * @since 1.0.0
 */
?>
<div class="site-header__identity">
  <?php
    echo aux_identity_lockup();
    echo aux_header_identity_search();
  ?>
</div>
